View Issue Details

IDProjectCategoryView StatusLast Update
0000041Trip ReaderData 数据纠错public2021-10-10 13:17
ReporterYihong Wu Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.6.9 
Target Version1.6.10Fixed in Version1.6.10 
Summary0000041: 绍兴城际TU终端号
Description

绍兴卡不写1E,用终端号判断

Additional Information

wchjia

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierTrain 火车
TypeTU

Activities

Yihong Wu

2021-09-12 08:22

manager  

绍兴城际 绍兴出站.log (220 bytes)   
2021-08-26 09:48:52.374,01,绍兴,,TU,Out,413101358359
2021-08-26 09:48:58.635,01,绍兴,,TU,Out,413101358072
2021-08-26 09:49:00.434,01,绍兴,,TU,Out,413101357537
2021-08-26 09:49:10.285,01,绍兴,,TU,Out,413101357485
绍兴城际 钱清出站.log (275 bytes)   
2021-08-26 09:25:10.634,01,钱清,,TU,Out,413101357864
2021-08-26 09:25:12.987,01,钱清,,TU,Out,413101358045
2021-08-26 09:25:14.744,01,钱清,,TU,Out,413101358238
2021-08-26 09:25:17.381,01,钱清,,TU,Out,413101358182
2021-08-26 09:25:19.382,01,钱清,,TU,Out,413101357735
绍兴城际 钱清进站.log (184 bytes)   
2021-08-17 09:26:31.241,,,,TU,In,413101358145
2021-08-17 09:26:35.069,,,,TU,In,413101358232
2021-08-17 09:26:37.938,,,,TU,In,413101358395
2021-08-17 09:26:41.526,,,,TU,In,413101357802

Yihong Wu

2021-09-12 08:32

manager   ~0000037

绍兴城际 绍兴站进站.log (270 bytes)   
2021-08-27 13:05:34.621,01,绍兴,,TU,In,413101357842
2021-08-27 13:07:59.449,01,绍兴,,TU,In,413101357628
2021-08-27 13:08:02.057,01,绍兴,,TU,In,413101357873
2021-08-27 13:08:04.350,01,绍兴,,TU,In,413101357633
2021-08-27 13:08:09.550,01,绍兴,,TU,In,413101358090

Yihong Wu

2021-09-12 08:35

manager   ~0000038

绍兴城际 上虞出站.log (165 bytes)   
2021-08-27 13:38:12.264,01,上虞,,TU,Out,413101358172
2021-08-27 13:38:14.880,01,上虞,,TU,Out,413101357682
2021-08-27 13:38:16.455,01,上虞,,TU,Out,413101357701

Issue History

Date Modified Username Field Change
2021-09-12 08:22 Yihong Wu New Issue
2021-09-12 08:22 Yihong Wu Status new => assigned
2021-09-12 08:22 Yihong Wu Assigned To => Yihong Wu
2021-09-12 08:22 Yihong Wu File Added: 绍兴城际 绍兴出站.log
2021-09-12 08:22 Yihong Wu File Added: 绍兴城际 钱清出站.log
2021-09-12 08:22 Yihong Wu File Added: 绍兴城际 钱清进站.log
2021-09-12 08:32 Yihong Wu Note Added: 0000037
2021-09-12 08:32 Yihong Wu File Added: 绍兴城际 绍兴站进站.log
2021-09-12 08:35 Yihong Wu Note Added: 0000038
2021-09-12 08:35 Yihong Wu File Added: 绍兴城际 上虞出站.log
2021-10-04 03:51 Yihong Wu Target Version => 1.6.10
2021-10-04 13:27 Yihong Wu Status assigned => resolved
2021-10-04 13:27 Yihong Wu Resolution open => fixed
2021-10-04 13:27 Yihong Wu Fixed in Version => 1.6.10
2021-10-10 13:17 Yihong Wu Status resolved => closed